CESA-2009:1076-01: Low CentOS 2 i386 End Of Life
Posted on: 06/03/2009 12:58 PM

CentOS-2 has reached its end of life

This is the End Of Life notification for CentOS-2.

As per the upstream vendors errata support policy, updates for CentOS-2 ended on May 31, 2009.

It is recommended that any system still running CentOS 2 should be upgraded to a more recent version of CentOS to ensure continued security and bug fix support. Upgrade information can be found here http://wiki.centos.org/MigratingTwoToFive

More details are available from the RedHat web site at https://rhn.redhat.com/errata/rh21as-errata.html

Thank you to everyone who helped make this project possible. The CAOS and CentOS projects, the unnamed upstream vendor and of course, the users who gave it a reason to exist.

After 5 years at the helm of CentOS-2, I look forward to working on some new projects both CentOS and elsewhere. This might be the last update announcement I post but it won't be the last time you see my name.

John.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20091076_01_low_centos_2_i386_end_of_life.html)